prototype db
{
  int  DB( str data_file, // [128] = parse_str("/F=", mparm_str),
           str data_page_title, //[80] = parse_str("/DPT=", mparm_str),
           str header_file, //[128] = parse_str("/HF=", mparm_str),
           str header_page_title, //[80] = parse_str("/HPT=", mparm_str),
           str List_Title,  //[78] = parse_str("/LT=",  mparm_str),
           str Data_Title,  //[78] = parse_str("/DT=", mparm_str),
           str Glo_Str, //[32] = parse_str("/GLO=", mparm_str),
           int List_Mode, // = Parse_Int('/LO=',mparm_str),
           str misc_parms // = mparm_str
           );
}